msgid ""
msgstr ""
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2001-12-19 10:31+MET\n"
"Last-Translator: Thomas Diehl <thd@kde.org>\n"
"Language-Team: Deutsch <kde-i18n-de@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Thomas Diehl"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "thd@kde.org"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail für KOffice"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
